AnsweredAssumed Answered

AS400 Agent

Question asked by Jeremy_Clere_7804 on Sep 30, 2016
Latest reply on Oct 10, 2016 by Josef_Scharl_103
I need to download an AS400 agent that's compatible with our new system OS = V7R2M0.  Could you please let me know which agent is compatible?

I have check our compability checker and this IBM OS400 v7R2 (with IBM iSeries CPU) is compatible with the 10.0.6 version.


Outcomes